收藏
回答

关于微信开放平台发布新版本SDK版本号的问题

框架类型 问题类型 操作系统 操作系统版本 手机型号 微信版本
小程序 Bug Android miui10 小米8 implementation 'com.tencent.mm.opensdk:wechat-sdk-android-with-mta:+'

https://open.weixin.qq.com/cgi-bin/announce?action=getannouncement&key=11575893569fWoNf&version=&lang=zh_CN&token=

在该文章中 你们提到了android需要将微信sdk版本号写到5.4.3 , 但是你们在android集成的页面说要用如下引入方式


我使用的是按照你们文档的如下方式 但是你们with-mta的这个依赖里面 并没有5.4.3


我的疑问是 , 我该用什么方式 引入微信sdk5.4.3的依赖 比较好。

谢谢

https://developers.weixin.qq.com/doc/oplatform/Downloads/Android_Resource.html

回答关注问题邀请回答
收藏

1 个回答

  • 研发部-wcx
    研发部-wcx
    2019-12-24

    好吧,当我没问。。。 原来从5.4.3开始就不维护with-mta了。。。

    2019-12-24
    赞同
    回复
登录 后发表内容
问题标签